Subject: Re: automake doesn't build on 1.6.x
To: Bang Jun-Young <>
From: Thomas Klausner <>
List: tech-pkg
Date: 02/02/2004 03:44:13
On Sun, Feb 01, 2004 at 02:13:44PM +0900, Bang Jun-Young wrote:
> This is not reproducable on -current, so I worked around it by copying
> makeinfo(1) from -current to 1.6.x. Does that mean texinfo should be
> pulled up to netbsd-1-6 branch? Since we're expecting release of 1.6.2
> real soon now, that might be too late... 

No, just add an appropriate TEXINFO_REQD line to the Makefile;
see mk/ for details.